from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0005_wishlistitem'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='rental_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True),
        ),
        migrations.AddField(
            model_name='product',
            name='rent_duration',
            field=models.CharField(default='per day', max_length=50, blank=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='product',
            name='listing_type',
            field=models.CharField(choices=[('rent', 'Rent'), ('sale', 'Sale')], default='rent', max_length=10),
            preserve_default=False,
        ),
    ]
